

@media screen{

/*
 Pictures on right, add padding on left 
DIV.csi-right DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right-nowrap DIV.csi-imagewrap .csi-image,
DIV.csi-intext-right DIV.csi-imagewrap .csi-image {
  display: block;  IE fix for double-margin bug 
  margin-left: 10px;
}*/

.csi-text{
	/*clear: both;
	position: relative;
	display: none;
	width: 100px;*/
}

/*#content, #contentContainer{
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-bottom: 15px;
	z-index:500;
	background-color: white;
	clear: both;
	top: 0px;  
	left: 0px;
	position: relative;
}*/

/*#content .csi-image img {
	width: 100px;
	border: 1px solid black;
	color:red;
	
}*/
 
#leftCol{
	height: 500px;
}

html>body #leftCol{
	height: auto;
	min-height: 500px;
}

#mainMenu{
	margin-bottom: 5px;
}

#mainMenu a{
	color: White;
	text-decoration: none;
}

#mainMenu .submenu {
	background-color: #B2BCC7;
}

#mainMenu .submenu a{
	color: Black;
	text-decoration: none;
}

#leadHome, leadContainerHome{
	background-image: url(pic/bckg_home_corp.gif);
	background-color: #B2BCC7;
}

#lead{
	background-image: url(pic/bckg_lead_corp.gif);
}

#lead H1{
	color: #5E6A7B;
}

H1 A, H2 A{
	color: #5E6A7B;
}

div.tx-contentwrapper_style1{
	border: 1px solid #B2BCC7;
}

#example img{
	border: 3px solid #B2BCC7;
}



#navlist .orderedItem, #navlist .orderedItemCur{
		background-image: url(pic/bckg_tab_viri.gif);
}

#navlist .orderedItem:hover{
	background-image: url(pic/bckg_tab_viri_hover.gif);
}

#navlist .orderedItemCur {
 	background-image: url(pic/bckg_tab_act.jpg);
}


#navlist .orderedItemCur, #navlist .orderedItemCur li a, #navlist .orderedItemCur li a:visited{
 	color: #5E6A7B; text-decoration: none;
}


H1{
	color: #5E6A7B; 
	background-image: none;
	
}

H2{
	color: #5E6A7B; 
}


}
